Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::ResourceGroupManager::ResourceLocation Struct Reference

Resource location entry. More...

`#include <OgreResourceGroupManager.h>`

List of all members.

## Public Attributes
Archive * | archive
| Pointer to the archive which is the destination.
bool | recursive
| Whether this location was added recursively.

## Detailed Description

Resource location entry.

Definition at line 212 of file OgreResourceGroupManager.h.

## Member Data Documentation

Archive* Ogre::ResourceGroupManager::ResourceLocation::archive

| Pointer to the archive which is the destination. Definition at line 215 of file OgreResourceGroupManager.h.

bool Ogre::ResourceGroupManager::ResourceLocation::recursive

| Whether this location was added recursively. Definition at line 217 of file OgreResourceGroupManager.h.

The documentation for this struct was generated from the following file:

- OgreResourceGroupManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:52:45 2007